Subject: New Reply Received - Hi.. Like the items but I order 2mugs but the other one have damage.. How can I shop again if the items is like this.. Disappointed
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Sat, 29 Aug 2020 04:32:33 +0000

Hi Manish Kumar,  The customer has responded to the ticket.  Hi.. Like the items but I order 2mugs but the other one have damage.. How can I shop again if the items is like this.. Disappointed   Ticket comment <div dir="auto">Hi..you gonna change the item or what? </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Aug 27, 2020, 1:08 PM Lifestyle &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi May,</div>
</div>
<div dir="ltr">
<div><br></div>
<div><div dir="ltr">
<div>
</div>
</div></div>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1403407